.version.contact_us /* version checker */
{
	color: #000017;
	background-color: #7FAA9E;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 1480.95px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 0px;
}

#page_position_content,#paccordionu1508
{
	width: 0.01px;
}

#u1522
{
	z-index: 3;
}

#u1523-4
{
	z-index: 4;
	min-height: 16px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u1523-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 16px;
	margin: 0px;
}

#u1523-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 16px;
	margin: 0px;
}

#u1523-4.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 16px;
	margin: 0px;
}

#u1524
{
	z-index: 8;
}

#menuu1525
{
	z-index: 9;
	width: 380px;
	margin-right: -10000px;
}

@viewport,#u1526
{
	width: 380px;
}

#u1529
{
	width: 380px;
	min-height: 17px;
	padding-bottom: 17px;
	margin-right: -10000px;
}

#u1531-4
{
	width: 380px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u1560
{
	width: 380px;
	min-height: 17px;
	padding-bottom: 17px;
	margin-right: -10000px;
}

#u1562-4
{
	width: 380px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u1536
{
	width: 380px;
	min-height: 17px;
	padding-bottom: 17px;
	margin-right: -10000px;
}

#u1538-4
{
	width: 380px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u1551
{
	width: 380px;
	min-height: 17px;
	padding-bottom: 17px;
	margin-right: -10000px;
}

#u1554-4
{
	width: 380px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u1557,#u1533,#u1550,#u1564
{
	width: 380px;
	margin-top: 2px;
}

#u1567
{
	width: 380px;
	min-height: 17px;
	padding-bottom: 17px;
	margin-right: -10000px;
}

#u1529.MuseMenuActive,#u1560.MuseMenuActive,#u1536.MuseMenuActive,#u1551.MuseMenuActive,#u1567.MuseMenuActive
{
	width: 380px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1568-4
{
	width: 380px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u1529.MuseMenuActive #u1531-4,#u1560.MuseMenuActive #u1562-4,#u1536.MuseMenuActive #u1538-4,#u1551.MuseMenuActive #u1554-4,#u1567.MuseMenuActive #u1568-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 380px;
	margin: 0px -10000px 0px 0px;
}

#accordionu1508,#accordionu1508-bw
{
	z-index: 2;
}

#u1571
{
	z-index: 40;
	width: 25px;
	height: 4px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 340px;
}

#u1572
{
	z-index: 41;
	width: 25px;
	height: 4px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 340px;
}

#u1573
{
	z-index: 42;
	width: 25px;
	height: 4px;
	margin-right: -10000px;
	margin-top: 24px;
	left: 340px;
}

#u3290
{
	z-index: 52;
	width: 80px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 150px;
}

#u2100
{
	z-index: 162;
	height: 103px;
	border-color: #000000;
	background-color: #0C51BB;
}

#u2100-bw
{
	z-index: 162;
	margin-top: -2px;
	margin-bottom: -2px;
	height: 103px;
}

#u2039-6
{
	z-index: 54;
	width: 340px;
	min-height: 171px;
	background-color: transparent;
	color: #434343;
	font-size: 72px;
	line-height: 86px;
	margin-left: 20px;
	margin-top: 20px;
	position: relative;
}

#u2066-26
{
	z-index: 60;
	width: 341px;
	min-height: 177px;
	background-color: transparent;
	color: #434343;
	margin-left: 19px;
	margin-top: 10px;
	position: relative;
}

#u2066-2
{
	font-size: 20px;
	line-height: 28px;
}

#u2066-5
{
	font-size: 16px;
	line-height: 22px;
}

#u2066-7
{
	font-size: 14px;
	line-height: 20px;
	font-weight: bold;
}

#u2066-4,#u2066-9,#u2066-11,#u2066-13,#u2066-15,#u2066-17,#u2066-18,#u2066-21,#u2066-24
{
	font-size: 14px;
	line-height: 20px;
}

#widgetu2069
{
	z-index: 87;
	width: 0.01px;
	height: 455px;
	margin-left: 18px;
	margin-top: 39px;
	position: relative;
}

#widgetu2092
{
	z-index: 88;
	width: 342px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 62px;
}

#widgetu2092.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 62px -10000px 0px 0px;
}

#u2093-4
{
	z-index: 89;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	text-align: left;
	line-height: 14px;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u2094-4
{
	z-index: 93;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: transparent;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu2092.non-empty-st #u2094-4
{
	background-color: #FFFFFF;
}

#widgetu2092:hover #u2094-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu2092.focus-st #u2094-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu2092.non-empty-st #u2094-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2092:hover #u2094-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2092.focus-st #u2094-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2079
{
	z-index: 97;
	width: 342px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 130px;
}

#widgetu2079.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 130px -10000px 0px 0px;
}

#u2080-4
{
	z-index: 98;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	text-align: left;
	line-height: 14px;
	position: relative;
	margin-right: -10000px;
	left: 2px;
}

#u2081-4
{
	z-index: 102;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: transparent;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu2079.non-empty-st #u2081-4
{
	background-color: #FFFFFF;
}

#widgetu2079:hover #u2081-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu2079.focus-st #u2081-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu2079.non-empty-st #u2081-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2079:hover #u2081-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2079.focus-st #u2081-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u2078-4
{
	z-index: 106;
	width: 341px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	text-align: center;
	line-height: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 420px;
}

#widgetu2069.frm-sub-st #u2078-4 p
{
	color: #999999;
	line-height: 1;
	font-size: 14px;
	text-align: center;
}

#u2084-4
{
	z-index: 110;
	width: 341px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #FF0000;
	font-size: 12px;
	text-align: center;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 420px;
}

#widgetu2069.frm-subm-err-st #u2084-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 14px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u2090-4
{
	z-index: 114;
	width: 341px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #00FF00;
	font-size: 12px;
	text-align: center;
	line-height: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 420px;
}

#widgetu2069.frm-sub-st #u2078-4,#widgetu2069.frm-subm-err-st #u2084-4,#widgetu2069.frm-subm-ok-st #u2090-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu2069.frm-subm-ok-st #u2090-4 p
{
	color: #999999;
	font-size: 14px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u2091-17
{
	z-index: 118;
	min-height: 35px;
	width: 130px;
	position: relative;
	margin-right: -10000px;
	margin-top: 420px;
	left: 106px;
	background: url("../../images/u2091-17.png") no-repeat 0px 0px;
}

#u2091-17:hover
{
	background: url("../../images/u2091-17-r.png") no-repeat 0px 0px;
}

#u2091-17:active
{
	background: url("../../images/u2091-17-m.png") no-repeat 0px 0px;
}

#widgetu2069.frm-sub-st #u2091-17
{
	background: url("../../images/u2091-17-fs.png") no-repeat 0px 0px;
}

#widgetu2085
{
	z-index: 135;
	width: 343px;
	height: 157px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 247px;
}

#widgetu2085.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 343px;
	height: 157px;
	min-height: 0px;
	margin: 247px -10000px 0px 0px;
}

#u2086-4
{
	z-index: 136;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	text-align: left;
	line-height: 14px;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu2092.fld-err-st #u2093-4,#widgetu2085.fld-err-st #u2086-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#u2087-4
{
	z-index: 140;
	width: 329px;
	min-height: 124px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: transparent;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu2085.non-empty-st #u2087-4
{
	background-color: #FFFFFF;
}

#widgetu2085:hover #u2087-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 124px;
	width: 329px;
	margin: 19px -10000px 0px 0px;
}

#widgetu2085.focus-st #u2087-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 124px;
	width: 329px;
	margin: 19px -10000px 0px 0px;
}

#widgetu2085.fld-err-st #u2087-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 124px;
	width: 329px;
	margin: 19px -10000px 0px 0px;
}

#widgetu2085.non-empty-st #u2087-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2085:hover #u2087-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2085.focus-st #u2087-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2085_input,#widgetu2085_prompt
{
	width: 329px;
	min-height: 124px;
	color: #C4C4C4;
	font-style: italic;
	padding: 6px;
}

#widgetu3106
{
	z-index: 144;
	width: 342px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu3106.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3107-4
{
	z-index: 145;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	text-align: left;
	line-height: 14px;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u3109-4
{
	z-index: 149;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: transparent;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu3106.non-empty-st #u3109-4
{
	background-color: #FFFFFF;
}

#widgetu3106:hover #u3109-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu3106.focus-st #u3109-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu3106.non-empty-st #u3109-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3106:hover #u3109-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3106.focus-st #u3109-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3985
{
	z-index: 153;
	width: 342px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 188px;
	left: 1px;
}

#widgetu3985.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 188px -10000px 0px 0px;
}

#u3986-4
{
	z-index: 154;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	text-align: left;
	line-height: 14px;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu2079.fld-err-st #u2080-4,#widgetu3106.fld-err-st #u3107-4,#widgetu3985.fld-err-st #u3986-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#widgetu2092.fld-err-st #u2093-4 p,#widgetu2092.fld-err-st #u2093-4 span,#widgetu2079.fld-err-st #u2080-4 p,#widgetu2079.fld-err-st #u2080-4 span,#widgetu2085.fld-err-st #u2086-4 p,#widgetu2085.fld-err-st #u2086-4 span,#widgetu3106.fld-err-st #u3107-4 p,#widgetu3106.fld-err-st #u3107-4 span,#widgetu3985.fld-err-st #u3986-4 p,#widgetu3985.fld-err-st #u3986-4 span
{
	color: #D7244C;
}

#u3987-4
{
	z-index: 158;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: transparent;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu3985.non-empty-st #u3987-4
{
	background-color: #FFFFFF;
}

#widgetu3985:hover #u3987-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu3985.focus-st #u3987-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu2092.fld-err-st #u2094-4,#widgetu2079.fld-err-st #u2081-4,#widgetu3106.fld-err-st #u3109-4,#widgetu3985.fld-err-st #u3987-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu3985.non-empty-st #u3987-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3985:hover #u3987-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3985.focus-st #u3987-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2092.fld-err-st #u2094-4 *,#widgetu2079.fld-err-st #u2081-4 *,#widgetu2085.fld-err-st #u2087-4 *,#widgetu3106.fld-err-st #u3109-4 *,#widgetu3985.fld-err-st #u3987-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu2092_input,#widgetu2092_prompt,#widgetu2079_input,#widgetu2079_prompt,#widgetu3106_input,#widgetu3106_prompt,#widgetu3985_input,#widgetu3985_prompt
{
	width: 328px;
	min-height: 14px;
	color: #C4C4C4;
	font-style: italic;
	padding: 6px;
}

#widgetu2092.focus-st #widgetu2092_prompt,#widgetu2079.focus-st #widgetu2079_prompt,#widgetu2085.focus-st #widgetu2085_prompt,#widgetu3106.focus-st #widgetu3106_prompt,#widgetu3985.focus-st #widgetu3985_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu2092:hover #widgetu2092_input,#widgetu2092.focus-st #widgetu2092_input,#widgetu2092.fld-err-st #widgetu2092_input,#widgetu2092:hover #widgetu2092_prompt,#widgetu2092.fld-err-st #widgetu2092_prompt,#widgetu2079:hover #widgetu2079_input,#widgetu2079.focus-st #widgetu2079_input,#widgetu2079.fld-err-st #widgetu2079_input,#widgetu2079:hover #widgetu2079_prompt,#widgetu2079.fld-err-st #widgetu2079_prompt,#widgetu2085:hover #widgetu2085_input,#widgetu2085.focus-st #widgetu2085_input,#widgetu2085.fld-err-st #widgetu2085_input,#widgetu2085:hover #widgetu2085_prompt,#widgetu2085.fld-err-st #widgetu2085_prompt,#widgetu3106:hover #widgetu3106_input,#widgetu3106.focus-st #widgetu3106_input,#widgetu3106.fld-err-st #widgetu3106_input,#widgetu3106:hover #widgetu3106_prompt,#widgetu3106.fld-err-st #widgetu3106_prompt,#widgetu3985:hover #widgetu3985_input,#widgetu3985.focus-st #widgetu3985_input,#widgetu3985.fld-err-st #widgetu3985_input,#widgetu3985:hover #widgetu3985_prompt,#widgetu3985.fld-err-st #widgetu3985_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu2092.non-empty-st #widgetu2092_prompt,#widgetu2079.non-empty-st #widgetu2079_prompt,#widgetu2085.non-empty-st #widgetu2085_prompt,#widgetu3106.non-empty-st #widgetu3106_prompt,#widgetu3985.non-empty-st #widgetu3985_prompt
{
	visibility: hidden;
}

#u2067
{
	z-index: 86;
	width: 342px;
	min-height: 291px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 18px;
	margin-top: 19px;
	position: relative;
}

#u1645
{
	z-index: 43;
	min-height: 60.521612711126636px;
	padding: 4px 54px 6.478387288873364px 63px;
}

#pu2915
{
	width: 0.01px;
	position: relative;
}

#u2915
{
	z-index: 48;
	width: 97px;
	margin-right: -10000px;
	margin-top: 1px;
}

#u3240
{
	z-index: 50;
	width: 48px;
	margin-right: -10000px;
	left: 214px;
}

#u1646-4
{
	z-index: 44;
	width: 198px;
	min-height: 14px;
	margin-left: 28px;
	margin-top: 13px;
}

#u1645-bw
{
	z-index: 43;
	min-height: 60.521612711126636px;
	margin-top: 16px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

